您的位置: 旅游网 > 女人

EpicWiiU性能不足虚幻引擎4不直接

发布时间:2019-10-13 03:23:04

Epic:WiiU性能不足 虚幻引擎4不直接支持WiiU

虚幻引擎4到底能否支持WiiU呢?这是很多人都关心的问题,业界中也存在不少传闻。而引擎制造商Epic Games已经证实,该引擎不能直接支持WiiU,不过由于其超级可扩展性,开发者们能够将虚幻引擎4的游戏移植到WiiU平台。

虚幻引擎4是为次世代主机所打造的全新引擎,据说拥有本世代系统10倍以上的能力。根据最新的报告来看,WiiU的机能介乎于介乎于两代之间,这意味着它并不能充分的运行这一新引擎。不过Epic的Mark Rein在接受采访时表示,该公司不会让虚幻引擎4直接支持WiiU,但是由于该技术拥有超级可扩展性,游戏主机、高端电脑甚至都能够运行。所以只要开发商愿意,他们能够将虚幻引擎4打造的游戏移植到WiiU上。不过Rein还是补充道,他认为现在的虚幻引擎3才是真正适合WiiU的引擎,由它打造的游戏包括《蝙蝠侠:阿甘城 武装版》、《异形:殖民陆战队》以及《质量效应3》。

门店管理系统
怎样经营微店
开微商城小程序
猜你会喜欢的
猜你会喜欢的